Subject: Ticket Assigned - escalation storeeeeee
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 11:55:33 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation storeeeeee mohamed nizam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed nizam Bot:  Hi Mohamed Nizam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9631902816 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503766036            03:39 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:40 PM, 25th Feb                     mohamed nizam                    HI           03:41 PM, 25th Feb                     mohamed nizam                    I WAS ORDER PLACEDON JAN 29           03:41 PM, 25th Feb                     mohamed nizam                    STILL NOT YET DELIVER           03:41 PM, 25th Feb                     mohamed nizam                    ONLINE SHOWING PROCESSING           03:41 PM, 25th Feb                     mohamed nizam                    ALMOST 28 DAYS ALREADY           03:41 PM, 25th Feb                   Juhi                   9631902816 is it your order number           03:44 PM, 25th Feb                     mohamed nizam                    YES           03:45 PM, 25th Feb                     mohamed nizam                    MAY I KNOW WHERE IS YOUR OFFICE I CAN COME DIRECTLY TO ASK           03:46 PM, 25th Feb                   Juhi                   It is stuck due to some technical issue.           03:47 PM, 25th Feb                     mohamed nizam                    every day telling same           03:47 PM, 25th Feb                     mohamed nizam                    until now not yet clear           03:47 PM, 25th Feb                   Juhi                   We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.           03:48 PM, 25th Feb                     mohamed nizam                    i dont need your aologize           03:48 PM, 25th Feb                     mohamed nizam                    i want solution for this same           03:49 PM, 25th Feb                   Juhi                   We have already escalated this to our store team.,           03:49 PM, 25th Feb                   Juhi                   We hope they revert us soon in this regards so that we can update you.           03:50 PM, 25th Feb                     mohamed nizam                    i went to he store           03:50 PM, 25th Feb                     mohamed nizam                    but still no message coming they said           03:50 PM, 25th Feb                     mohamed nizam                    GIVE ME YOur office           03:51 PM, 25th Feb                     mohamed nizam                    i will go and check           03:51 PM, 25th Feb                   Juhi                   We are really sorry we had no intention to put you around chaos.           03:52 PM, 25th Feb                     mohamed nizam                    i dont know when i can get the shipment           03:52 PM, 25th Feb                   Juhi                   We are working to fix it on priority.           03:53 PM, 25th Feb                   Juhi                   We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.           03:53 PM, 25th Feb                     mohamed nizam                    almost 29 days finished           03:54 PM, 25th Feb                     mohamed nizam                    still not fixed           03:54 PM, 25th Feb                   Juhi                   We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.           03:54 PM, 25th Feb                     mohamed nizam                    thank you           03:55 PM, 25th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 PM, 25th Feb                     mohamed nizam                    thanks           03:55 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154138